<!--footer start-->
<div class="footer">
    <div class="container">
        <div class="ftLogo"><a href="/"><img src="<?php echo THEME_FOLDER ?>/img/logo.svg" alt="크로스맵" width="78"
                    height="22"></a></div>
        <ul>
            <li><a href="https://hwttjung.wixsite.com/mysite-1" target="https://hwttjung.wixsite.com/mysite-1">회사소개</a>
            </li>
            <li><a href="/web/rules/privacy">개인정보 취급방침</a></li>
            <li><a href="/web/rules/service">이용약관</a></li>
            <li><a href="/web/cs/notice">고객센터</a></li>
            <li><a href="#"><i class="fab fa-facebook-f"></i>페이스북</a></li>
            <li><a href="#"><i class="fab fa-instagram"></i>인스타그램</a></li>
        </ul>
        <div class="copy">Copyright &copy; All rights reserved.</div>
    </div>
</div>
<div class="container">
    <div class="address">서울시 성북구 안암로 53 (안암동5가 1136) | Tel : 02) 598-4564 | Fax : 02) 6008-4204</div>
</div>
<script src="//code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.1/min/tiny-slider.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/jquery.jssocials/1.4.0/jssocials.min.js"></script>
<script src="<?php echo THEME_FOLDER; ?>/js/script.js"></script>
<script src="<?php echo THEME_FOLDER; ?>/js/crossmap.js"></script>
<script src="<?php echo THEME_FOLDER; ?>/js/common.js"></script>
<script src="<?php echo THEME_FOLDER; ?>/js/toastr.min.js"></script>
<script src="//developers.kakao.com/sdk/js/kakao.min.js"></script>
<script>
$(function() {
    var todayToonSlide = 0;
    var loggedIn = <?php echo getSessionUser()->is ? 'true': 'false'?>;
    var todayToonLength = $('.todays-webtoon li').length;
    $('.webtoon-controls .arrowPrev').on('click', function(e) {
        if (todayToonSlide > 0) {
            var li = $('.todays-webtoon li').eq(--todayToonSlide);
            $('.featured-webtoon').css('background', "url('" + li.find('img').prop('src') + "')");
        }
    });
    $('.webtoon-controls .arrowNext').on('click', function(e) {
        if (todayToonSlide < todayToonLength - 1) {
            var li = $('.todays-webtoon li').eq(++todayToonSlide);
            $('.featured-webtoon').css({
                'background': "url('" + li.find('img').prop('src') + "') no-repeat center",
                'background-size': 'cover'
            });
        }
    });
    $(".widget_menu").click(function() {
        base = $(this).attr('base');
        tg_id = $(this).attr('tg');

        if (base != undefined && tg_id != undefined) {
            reset_menu(base);
            $("#" + tg_id).show();
            $(this).addClass('current');
        }
        return false;
    });

    $('.cm-coming-soon').on('click', function(e) {
        e.preventDefault();
        alert('완결된 웹툰이 존재하지 않습니다.');
    });
    $(".widget_menu").click(function() {
        base = $(this).attr('base');
        tg_id = $(this).attr('tg');

        if (base != undefined && tg_id != undefined) {
            reset_menu(base);
            $("#" + tg_id).show();
            $(this).addClass('current');
        }
        return false;
    });

    var reset_menu = function(menu_class) {
        if (menu_class != undefined) {
            $("." + menu_class).hide();
            $(".widget_menu[base=" + menu_class + "]").removeClass('current');
        }
    }

    $.fn.cmShare({
        kakako:{
            title:$(".article-header .title").text(),
            imageUrl:$(".cm-webtoon-content img").attr('src')
        }
    })

    $('.remote_cont .close').on('click', function(e){
        e.preventDefault();
        $(this).parent().hide();
    });


    



})
</script>
</body>

</html>